/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */
a:hover .pic_info.type13 .img_overlay_icon {
	background: rgba(224, 200, 90, 0.85) !important;
}
.bar_graph .bar_container {background-color: #ae9c46 !important}
.owl-theme .owl-controls .owl-nav div, .post_item_block.boxed .pic {
    background: #e0c85a !important;
}
.post_item_block.boxed .pic {
    border-bottom: 3px solid #e0c85a !important;
}
.more-link1:before {
    color: #e0c85a !important;
}
.count {display: none !important}

.fade {transition: all .15s;}
.modal {
	opacity: 0;
	overflow: hidden;
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
	outline: 0;
	background: rgba(0,0,0,0.5);
}
.modal.show {
	visibility: visible;
	opacity: 1;
	overflow-x: hidden;
	overflow-y: auto;
}
.modal-dialog {
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-webkit-transform: translateY(25%);
	transform: translateY(25%);
	z-index: 99;
	max-width: 500px;
	margin: 1.75rem auto;
	background: #fff;
	padding: 20px 35px;
}
.modal.show .modal-dialog {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.close-popup {
	font-weight: bold;
	color: #ccc;
	font-family: "Montserrat";
	line-height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 24px;
}
.popup_btn {
	margin-top: 15px !important;
	display: inline-block;
}
.woocommerce:not(.widget){
	padding-bottom: 0 !important;
}

.post-type-archive-product .content_body> .container .section {
	display: flex;
}

.sidebar .widget, .wpb_widgetised_column .widget {
	position: sticky;
	top: 150px;
}

.post-type-archive-product .content_body {
	overflow: unset;
}

@media only screen and (max-width: 1024px){
	.boc_spacing.space_service_section ,
	.device_space{
		display: none;
	}
	.vc_row[data-vc-full-width].product_cat_section{
		padding-bottom: 0 !important;
	}
	div#news_section{
		padding: 25px 27px !important;

	}
	.container {
		width: auto !important;
		padding: 0 15px !important;
	}
	div#why_choose_space{
		display: none;
	}
	div#support_section{
		margin-top: 0 !important;
	}
	div#support_section .vc_column-inner{
		padding: 0 15px !important;
	}
	div#support_space{
		display: none;
	}
}
@media only screen and (max-width: 768px){
	div#hex_service .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner{
		padding: 50px !important;
	}
	#powered{
		text-align: center !important;
	}
	div#about_section_title{
		margin-bottom: 0 !important;
	}
	div#about_section_title .vc-row-translate-wrapper.vc_row.wpb_row{
		padding: 40px 0 !important;
	}
	div#about_us_section .wpb_column:last-child .vc_column-inner{
		padding: 30px !important;
	}
	h1.boc_heading{
		font-size: 35px !important;
	}
	div#about_us_section .wpb_column:first-child .vc_column-inner{
		padding-top: 40px !important;
	}
	div#box_item_service{
		padding: 30px !important;
	}
	div#box_item_service .vc_column-inner{
		padding:0 15px !important;
	}
	div#about_product_orther h2.boc_heading{
		font-size: 30px !important;
	}


	/*.woocommerce.woocommerce-page div#sidebar {*/
	/*	position: fixed;*/
	/*	z-index: 9999;*/
	/*	background: white;*/
	/*	top: 90px;*/
	/*	left: 0;*/
	/*	transform: translateX(-100%);*/
	/*	transition: .3s;*/
	/*	width: auto;*/
	/*	padding: 30px;*/
	/*}*/
	/*.woocommerce.woocommerce-page div#sidebar > div{*/
	/*	margin-bottom: 0;*/
	/*}*/
	/*.woocommerce.woocommerce-page div#sidebar.active{*/
	/*	transform: translateX(0%);*/
	/*	transition: .3s;*/
	/*}*/
	/*.woocommerce.woocommerce-page .boc_heading.bgr_dotted {*/
	/*	background: url(images/heading_dots.png) repeat-x left 80%;*/
	/*	position: absolute;*/
	/*	right: 0;*/
	/*	font-size: 0;*/
	/*	width: 30px;*/
	/*	height: 30px;*/
	/*	background: black;*/
	/*	margin: 0;*/
	/*	right: -30px;*/
	/*	z-index: 99999999;*/
	/*	border: 1px solid;*/
	/*	top: 0;*/

	/*}*/
	/*.woocommerce.woocommerce-page .boc_heading.bgr_dotted:before{*/
	/*	position: absolute;*/
	/*	top: 50px;*/
	/*	left: 50%;*/
	/*	transform: translate(-50%,-50%);*/
	/*	content: '/f0b0';*/
	/*	Font-family: "FontAwesome";*/
	/*	font-size: 20px;*/
	/*	color: white;*/
	/*}*/

}
@media only screen and (max-width: 480px) {
	div#service_noi_bat{
		margin: 40px 0 !important;
	}
	div#service_noi_bat h2.boc_heading{
		font-size: 25px;
		margin-top: 20px !important;
	}
	h2.boc_heading.letter_spacing_negative{
		font-size: 25px !important;
		margin-bottom: 0 !important;
	}
	h2.boc_heading{
		font-size: 25px !important;

	}
	div#solution_section .wpb_wrapper p,
	div#solution_section .wpb_wrapper span{
		color: white;
	}
	.product_cat_section ul.products.columns-4{
		margin-bottom: 0 !important;
	}
	div#thiet_bi_cao_cap > .vc_column-inner{
		padding: 0 15px 30px 15px !important;
	}
	div#hex_service{
		padding: 0 !important;
	}
	div#hex_service .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner{
		padding: 25px !important;
	}
	.vc_row[data-vc-full-width].product_cat_section {
		padding-bottom: 0 !important;
		/*width: 100% !important;*/
		padding: 40px 15px !important;
	}
	.vc_row[data-vc-full-width].product_cat_section{
		padding-bottom: 0 !important;
	}
	div#hex_service{
		margin-top: 0 !important;
	}
	div#support_section{
		text-align: center;
	}
	div#support_section h2{
		font-size: 15px;
	}
	.woocommerce.woocommerce-page div#sidebar{
		margin-bottom: 0;
		padding-bottom: 0;
	}
}


